@charset "utf-8";


 @-webkit-keyframes appear {
 0% {
left: 2%;
opacity: 0;
}
 100% {
left: 2%;
opacity: 1;
}
}
 @keyframes appear {
 0% {
left: 2%;
opacity: 0;
}
 100% {
left: 2%;
opacity: 1;
}
}


/* estilo portada */


body {
	color: #6d6d6d;
	background-color: #f2f2f2;
	font-family: 'Oxygen', sans-serif;
}



.p_texto_movil   { visibility: hidden}





.header {
	width: 100%;
	height: 40px;
	background-color: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
}
.barra {
	width: 100%;
	height: 50px;
	background-color: transparent;
}


	.img_logo{ width:auto }


.homeimg {
	position: absolute;
	width: auto;
	height: auto;
	padding-bottom: 50px;
	background-color: transparent;
	margin-top: 70px;
	transform: scale(1.0);
	-webkit-animation: appear 1s;
	animation: appear 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	background-repeat: no-repeat;
}
.text-intro {
	width: auto;
	height: auto;
	background-image: url(../images/bg_texto_intro.png);
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
	padding: 20px 10px 15px 15px;
	font-size: 16px;
	color: #071900;
	margin-top: -20px;
	border-radius: 25px;
}

.bottom {
	width: 100%;
	height: 20px;
	background-color: #fff;
	position: fixed;
	bottom: 0;
	left: 0px;
	padding: 0px;
	font-family: 'Unica One', cursive;
	
}






.span_bottom{ font-size: 19px}







@media (max-width:968px) {
	
	
body {
	color: #6d6d6d;
	background-color: #f2f2f2;
	font-family: 'Oxygen', sans-serif;
}
.header {
	width: 100%;
	height: 40px;
	background-color: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
}
.barra {
	width: 100%;
	height: 50px;
	background-color: transparent;
}
.homeimg {
	position: absolute;
	width: 100%;
	height: auto;
	background-color: transparent;
	margin-top: 40px;
	left: 0px;
	margin-left: -50px;
	transform: scale(0.8);
	-webkit-animation: appear 1s;
	animation: appear 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;

}
.text-intro {
	width: auto;
	height: auto;
	background-image: url(../images/bg_texto_intro.png);
	background-repeat: no-repeat;
	text-align: center;
	padding: 22px 125px 15px 5px;
	font-size: 18px;
	color: #071900;
	margin-top: -20px;
	transform: scale(1);
}
 
	 

.bottom {
	width: 100%;
	height: 20px;
	background-color: #fff;
	position: fixed;
	bottom: 0;
	left: 0px;
	padding: 0px;
	font-family: 'Unica One', cursive;
}
	
	
.span_bottom{ font-size: 12px}	
	
	
	

}




@media (max-width:768px) {
	
	
body {
	color: #6d6d6d;
	background-color: #f2f2f2;
	font-family: 'Oxygen', sans-serif;
}
.header {
	width: 100%;
	height: 40px;
	background-color: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
}
.barra {
	width: 100%;
	height: 50px;
	background-color: transparent;
}
.homeimg {
	position: absolute;
	width: 100%;
	height: auto;
	background-color: transparent;
	margin-top: 40px;
	left: 0px;
	margin-left: -50px;
	transform: scale(0.8);
	-webkit-animation: appear 1s;
	animation: appear 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;

}
.text-intro {
	width: auto;
	height: auto;
	background-image: url(../images/bg_texto_intro.png);
	background-repeat: no-repeat;
	text-align: center;
	padding: 22px 125px 15px 5px;
	font-size: 18px;
	color: #071900;
	margin-top: -20px;
	transform: scale(1);
}
 
.bottom {
	width: 100%;
	height: 20px;
	background-color: #fff;
	position: fixed;
	bottom: 0;
	left: 0px;
	padding: 0px;
	font-family: 'Unica One', cursive;
}
	
	
.span_bottom{ font-size: 12px}	
	
	
	

}



@media (max-width:668px) {
	
	
body {
	color: #6d6d6d;
	background-color: #f2f2f2;
	font-family: 'Oxygen', sans-serif;
}
.header {
	width: 100%;
	height: 40px;
	background-color: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
}
.barra {
	width: 100%;
	height: 50px;
	background-color: transparent;
}
.homeimg {
	position: absolute;
	width: 100%;
	height: height;
	background-color: transparent;
	margin-top: 40px;
	left: 0px;
	margin-left: -50px;
	transform: scale(0.8);
	-webkit-animation: appear 1s;
	animation: appear 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;

}
.text-intro {
	width: auto;
	height: auto;
	background-image: url(../images/bg_texto_intro.png);
	background-repeat: no-repeat;
	text-align: center;
	padding: 22px 125px 15px 5px;
	font-size: 18px;
	color: #071900;
	margin-top: -20px;
	transform: scale(1);
}
 
.bottom {
	width: 100%;
	height: 20px;
	background-color: #fff;
	position: fixed;
	bottom: 0;
	left: 0px;
	padding: 0px;
	font-family: 'Unica One', cursive;
}
	
	
.span_bottom{ font-size: 12px}	
	
	
	

}




@media (max-width:568px) {
	
	
body {
	color: #6d6d6d;
	background-color: #f2f2f2;
	font-family: 'Oxygen', sans-serif;
}
.header {
	width: 100%;
	height: 40px;
	background-color: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
}
.barra {
	width: 100%;
	height: 50px;
	background-color: transparent;
}
	
	
	
		.img_logo{ width:95% }
	
	
	
	
.homeimg {
	position: absolute;
	width: 100%;
	height: height;
	background-color: transparent;
	margin-top: 0px;
	left: 0px;
	margin-left: -50px;
	transform: scale(0.8);
	-webkit-animation: appear 1s;
	animation: appear 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;

}
.text-intro {
	width: 90%;
	height:auto;
	background-image: url(../images/bg_texto_intro.png);
	background-repeat: no-repeat;
	text-align: center;
	padding: 22px 125px 15px 5px;
	font-size: 18px;
	color: #071900;
	margin-top: 20px;
	transform: scale(1);
	left:0px
}

.bottom {
	width: 100%;
	height: 20px;
	background-color: #fff;
	position: fixed;
	bottom: 0;
	left: 0px;
	padding: 0px;
	font-family: 'Unica One', cursive;
}
	
	
.span_bottom{ font-size: 12px}	
	
	
	

}




@media (max-width:468px) {
	
	
	
	
.p_texto_movil   { visibility: visible; background-color: #fff; 
	position: absolute; top: 0px; margin-top: 320px; padding: 10px; border-radius: 5px; color: #525252;font-family: 'Oxygen', sans-serif; text-align: justify left; font-size: 14px; left: 0px;
	
	}


	
body {
	color: #6d6d6d;
	background-color: #f2f2f2;
	font-family: 'Oxygen', sans-serif;
}
.header {
	width: 100%;
	height: 40px;
	background-color: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
}
.barra {
	width: 100%;
	height: 50px;
	background-color: transparent;
}
	
	
	
		.img_logo{ width:115% }
	
	
	
	
.homeimg {
	position: absolute;
	width: 100%;
	height: height;
	background-color: transparent;
	margin-top: 40px;
	left: 0px;
	margin-left: -30px;
	transform: scale(0.8);
	-webkit-animation: appear 1s;
	animation: appear 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;

}
.text-intro {
	width: 90%;
	height:auto;
	background-image: url(../images/bg_texto_intro.png);
	background-repeat: no-repeat;
	text-align: center;
	visibility: hidden;
	
	background-color: transparent;
	padding: 15px 75px 105px 15px;
	font-size: 14px;
	color: #071900;
	margin-top: 19px;
	transform: scale(1);
}

.bottom {
	width: 100%;
	height: 20px;
	background-color: #fff;
	position: fixed;
	bottom: 0;
	left: 0px;
	padding: 0px;
	font-family: 'Unica One', cursive;
}
	
	
.span_bottom{ font-size: 12px}	
	
	
	

}




@media (max-width:368px) {
	
	
body {
	color: #6d6d6d;
	background-color: #f2f2f2;
	font-family: 'Oxygen', sans-serif;
}
	
.p_texto_movil   { visibility: visible; background-color: #fff; 
	position: absolute; top: 0px; margin-top: 290px; padding: 10px; border-radius: 5px; color: #525252;font-family: 'Oxygen', sans-serif; font-size: 12px;; left: 0px; margin-left: 0px;
	
	} 
	
	
	
	
	
.c1	{
	width: 100%;
	height: 40px;
	background-color: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
}
.barra {
	width: 100%;
	height: 50px;
	background-color: transparent;
}
	
	
	
		.img_logo{ width:111% }
	
	
	
	
.homeimg {
	position: absolute;
	width: 100%;
	height: auto;
	background-color: transparent;
	margin-top: 30px;
	left: 0px;
	margin-left: -30px;
	transform: scale(0.8);
	-webkit-animation: appear 1s;
	animation: appear 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;

}
.text-intro {
	width: 90%;
	height: auto;
	background-image: url(images/bg_texto_intro.png);
	background-repeat: no-repeat;
	background-size:contain;
	background-color: #fff;
	text-align: left;
	padding: 5px 45px 5px 25px;
	font-size: 14px;
	color: #071900;
	margin-top: 0px;
	transform: scale(1);
}

.bottom {
	width: 100%;
	height: 40px;
	background-color: #fff;
	position: fixed;
	bottom: 0;
	left: 0px;
	padding: 0px;
	font-family: 'Unica One', cursive;
}
	
	
.span_bottom{ font-size: 12px}	
	
	
	

}


